<?php
require_once("config/config.php");
include ("config/sistema.php");

if(isset($_GET["pagina"]))
{
    $pagina=$_GET["pagina"];
}else
{
    $pagina="inicio";
}

if(is_file("app/controlador/".$pagina."Con.php"))
{
    require_once("app/controlador/".$pagina."Con.php");
}else
{
    require_once("app/controlador/errorCon.php");
}

?>